Subject: [mpls] New I-D draft-vainshtein-mpls-gal-tc-ttl-handling-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 26 May 2015 17:43:50 +0100

Hi,

Sasha, Loa, and I put together a short draft to clarify behavior wrt the TTL and TC fields of the label stack entry that contains the GAL.

Nothing dramatic, just tightening things up for a few issues reported to us from implementation/interop/field.

Review and comments actively sought.

Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 26 May 2015 17:37
> To: Loa Andersson; Alexander Vainshtein; Adrian Farrel; Adrian Farrel; Sasha
> Vainshtein; Loa Andersson
> Subject: New Version Notification for draft-vainshtein-mpls-gal-tc-ttl-handling-
> 00.txt
> 
> 
> A new version of I-D, draft-vainshtein-mpls-gal-tc-ttl-handling-00.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Name:		draft-vainshtein-mpls-gal-tc-ttl-handling
> Revision:	00
> Title:		Handling the TC and TTL fields in a Label Stack Entry when the
> Generic Associated Channel Label is Present
> Document date:	2015-05-26
> Group:		Individual Submission
> Pages:		6
> URL:            https://www.ietf.org/internet-drafts/draft-vainshtein-mpls-gal-tc-ttl-
> handling-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-vainshtein-mpls-gal-tc-ttl-
> handling/
> Htmlized:       https://tools.ietf.org/html/draft-vainshtein-mpls-gal-tc-ttl-handling-
> 00
> 
> 
> Abstract:
>    This document clarifies handling of the Traffic Class (TC) and Time-
>    to-Live (TTL) fields of a Label Stack Entry that contains the Generic
>    Associated Channel (G-ACh) Label (GAL).  These clarifications are
>    intended to aid interoperability of implementations.
> 
>    Original handling was defined in RFC 5586, and this document updates
>    that RFC.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 27 May 2015 03:22:07 -0400

I just read it - a very useful draft indeed.

Thanks,
Andy

On Tue, May 26, 2015 at 12:43 PM, Adrian Farrel <[email-masked]> wrote:

> Hi,
>
> Sasha, Loa, and I put together a short draft to clarify behavior wrt the
> TTL and TC fields of the label stack entry that contains the GAL.
>
> > Subject: New Version Notification for
> draft-vainshtein-mpls-gal-tc-ttl-handling-
> > 00.txt
> >
> >
> > URL:
> https://www.ietf.org/internet-drafts/draft-vainshtein-mpls-gal-tc-ttl-
> > handling-00.txt
> > Status:
> https://datatracker.ietf.org/doc/draft-vainshtein-mpls-gal-tc-ttl-
> > handling/
> > Htmlized:
> https://tools.ietf.org/html/draft-vainshtein-mpls-gal-tc-ttl-handling-
> > 00
> >
> >
> > Abstract:
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>

---

From: "Shah, Himanshu" <[email-masked]>
Date: Wed, 27 May 2015 09:31:36 -0400

Same here.
/himanshu

From: mpls [mailto:[email-masked]] On Behalf Of Andrew G. Malis
Sent: Wednesday, May 27, 2015 3:22 AM
To: Adrian Farrel
Cc: [email-masked]; Loa Andersson
Subject: Re: [mpls] New I-D draft-vainshtein-mpls-gal-tc-ttl-handling-00.txt

Thanks,
Andy

On Tue, May 26, 2015 at 12:43 PM, Adrian Farrel <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

Adrian

> From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>]
> Sent: 26 May 2015 17:37
> until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.
>
> The IETF Secretariat

_______________________________________________
mpls mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mpls

---

From: Huub van Helvoort <[email-masked]>
Date: Wed, 27 May 2015 16:37:28 +0200

+1

nit in section 3.2:
c /comply with the this document/comply with this document/

Regards, Huub.

On 27-05-15 09:22, Andrew G. Malis wrote:
>     Sasha, Loa, and I put together a short draft to clarify behavior wrt
>     the TTL and TC fields of the label stack entry that contains the GAL.
>
>     Nothing dramatic, just tightening things up for a few issues
>     reported to us from implementation/interop/field.
>
>      > From: [email-masked] <mailto:[email-masked]>
>     [mailto:[email-masked] <mailto:[email-masked]>]
>      > Sent: 26 May 2015 17:37
>      > A new version of I-D,
>     draft-vainshtein-mpls-gal-tc-ttl-handling-00.txt
>      > until the htmlized version and diff are available at
>     tools.ietf.org <http://tools.ietf.org>.
>      >
>      > The IETF Secretariat
>
>     [email-masked] <mailto:[email-masked]>

-- 
*****************************************************************
               请记住，你是独一无二的，就像其他每一个人一样

---

From: "Dongjie (Jimmy)" <[email-masked]>
Date: Mon, 1 Jun 2015 02:58:54 +0000

Hi authors,

I think this draft is useful and makes things clear.

One minor nit in section 3.3:
s/apply equally all possible uses/apply equally to all possible uses

Best regards,
Jie

> From: mpls [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: Wednesday, May 27, 2015 12:44 AM
> To: [email-masked]
> Cc: 'Loa Andersson'
> Subject: [mpls] New I-D draft-vainshtein-mpls-gal-tc-ttl-handling-00.txt
> 
> Hi,
> 
> Sasha, Loa, and I put together a short draft to clarify behavior wrt the TTL and
> TC fields of the label stack entry that contains the GAL.
> 
> > To: Loa Andersson; Alexander Vainshtein; Adrian Farrel; Adrian Farrel;
> > Sasha Vainshtein; Loa Andersson
> > Please note that it may take a couple of minutes from the time of
> > submission until the htmlized version and diff are available at tools.ietf.org.
> >
> > The IETF Secretariat
>